SKY3DS or Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by toccy, Nov 4, 2015.

  1. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    I have had DS flash cards for some years now,

    So I brought a 3ds (not the NEW model) and the fw is 2.1.0-4E

    I also just brought an r4i3ds dual-core card and then found it won't run 3DS roms just DS ones, Which I can already do... anyway after plenty of reading I assume my options are to buy a SKY3DS or Gateway

    More reading on
    If I buy a Gateway I need to upgrade my 3DS to 4.x ? true ? how too without going to v10 ?
    Alternatively I could buy a SKY3DS, could/would I still need to update my FW ? and if so can I go to the most recent ok?

    suggestions please for best option.

    I read about gateway you have to re-setup each boot ?
    and SKY3DS will only play Euro roms on my 3DS
     


  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,111
    958
    Jun 13, 2015
    United States
    California
    You can easily find a million posts asking this if you use Google or the search feature...
     
  3. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
  4. trigao

    trigao GBAtemp Tiger

    Member
    672
    87
    Nov 21, 2008
    Brazil
    ... i use both
    but i have more 3ds...

    gateway pros:
    eshop games
    region free
    on OLD 3ds, supports latest emunand version

    gateway cons:
    need to be a lower firmware


    sky3ds pros:
    support latest firmwares

    sky3ds cons:
    latest games doenst work (ap flag)
    dont support eshop games
    region locked
     
  5. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    all have taken me in circles which is why ive asked.
    just found rxTools maybe thats better option
     
  6. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    Its is
     
  7. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    Do i need to update FW to do that CFW RXtools, cant see what versions its for ? or does it work on latest version ?
     
  8. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    Use a gamecard to update to 4.5 go here http://www.3dsdb.com/ type 4.5 in the search box and buy/rent/test/ one of those games for your region. Also does your 3DS have a browser?
     
  9. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    Guess so just check yes has a browser icon.

    ah OK, So all the 4.5 games would also include the fw too on the cart!!!

    on that page what does "card" mean do I need 1 or a 2 ?
     
    Last edited by toccy, Nov 4, 2015
  10. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
  11. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    If you already have a r4i card just use cfw

    Please look up an exact thread but you go

    2.1 > cart update to 4.x > pasta > fbi install sys updater > pasta >sys update to 9.2 > browser hax install home hax> autoboot > setup cfw and hbl
     
  12. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    Updated firmware via cart this morning to 4.4.0-4E, tried to follow tut posted but it wont open the gateway page go.gateway-3ds.com, just black with the loading at the top like opening it on PC, It said FBI injection near the start but couldn't see exactly how/what it meant :\

    — Posts automatically merged - Please don't double post! —

    Ok, thanks ill look for pasta now
     
  13. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    can only find pasta requiring Cubic ninja which I dont have, can I use the R4i to install cfw ?
     
  14. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    try installing MSET if you have a working flashcart
     
  15. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    One step closer, did the "If you have a DS flashcard that works on your 3DS, open the MSET folder in the rxtools download and put the .nds file (rxinstaller.nds) on your DS flashcard's SD card. Now run it with your DS flashcard and select "rxtools 4.x"."

    I selected rxtools 4.x didnt know what DG and NDG was ?

    It said updated ok, and verified ok :)

    Now I was lost to whats next,
    So, I then put the rxtools folder on SD (in the 3ds). along with Launcher.dat, slot0x25KeyX.bin & firmware.bin.

    But when I go to settings/other settings/profile/nintendo profile i just get an "error has occured, reseting.." nintendo message ?
     
    Last edited by toccy, Nov 5, 2015
  16. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    @toccy sorry I don't own an Old 3DS try asking these kinds of questions in that thread I linked as you will get more help from people, from what I see you close but don't give up once everything is setup it's so much more simple to understand what you're doing.
     
  17. toccy
    OP

    toccy Member

    Newcomer
    26
    3
    Nov 4, 2015
    ok thanks ill post over there. Thanks for your help
     
  18. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Look up mini pasta
     
    Xenon Hacks likes this.
  19. Adeka

    Adeka Beta Tester

    Member
    4,013
    1,235
    Mar 19, 2013
    United States
    Nobody bothered telling him that the browser will not work because the last number in his firmware needs to be a 7 or higher?

    Just stick to your 4.x 3ds and use mset as your entrypoint
     
  20. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    I did tell him to use MSET but its not working for him for some reason.